@charset "UTF-8";
/* CSS Document */

.hidden-desktop {
	display: inherit !important;
}
.visible-desktop {
	display: none !important;
}
.visible-tablet {
	display: inherit !important;
}
.hidden-tablet {
	display: none !important;
}

body {
	padding-top: 0;
}
.navbar-fixed-top,
.navbar-fixed-bottom {
	position: static;
}
.navbar-fixed-top {
	margin-bottom: 18px;
}
.navbar-fixed-bottom {
	margin-top: 18px;
}
.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
	padding: 5px;
}
.navbar .container {
	width: auto;
	padding: 0;
}
.navbar .brand {
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 0 0 -5px;
}
.nav-collapse {
	clear: both;
}
.nav-collapse .nav {
	float: none;
	margin: 0 0 9px;
}
.nav-collapse .nav > li {
	float: none;
}
.nav-collapse .nav > li > a {
	margin-bottom: 2px;
}
.nav-collapse .nav > .divider-vertical {
	display: none;
}
.nav-collapse .nav .nav-header {
	color: #555;
	text-shadow: none;
}
.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
	padding: 9px 15px;
	font-weight: bold;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nav-collapse .btn {
	padding: 4px 10px 4px;
	font-weight: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.nav-collapse .dropdown-menu li + li a {
	margin-bottom: 2px;
}
.nav-collapse .nav > li > a:hover,
.nav-collapse .dropdown-menu a:hover {
	background-color: #f2f2f2;
}
.navbar-inverse .nav-collapse .nav > li > a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:hover {
	background-color: #111111;
}
.nav-collapse.in .btn-group {
	margin-top: 5px;
	padding: 0;
}
.nav-collapse .dropdown-menu {
	position: static;
	top: auto;
	left: auto;
	float: none;
	display: block;
	max-width: none;
	margin: 0 15px;
	padding: 0;
	background-color: transparent;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.nav-collapse .dropdown-menu:before,
.nav-collapse .dropdown-menu:after {
	display: none;
}
.nav-collapse .dropdown-menu .divider {
	display: none;
}
.nav-collapse .navbar-form,
.nav-collapse .navbar-search {
	float: none;
	padding: 9px 15px;
	margin: 9px 0;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
}
.navbar .nav-collapse .nav.pull-right {
	float: none;
	margin-left: 0;
}
.nav-collapse,
.nav-collapse.collapse {
	overflow: hidden;
	height: 0;
}
.navbar .btn-navbar {
	display: block;
}
.navbar-static .navbar-inner {
	padding-left: 10px;
	padding-right: 10px;
}

.navbar-fixed-top {
	margin-bottom: 0 !important;
}
.item-comment .item-image {
	display: none;
}
.well {
	padding: 10px;
}

#login-form .input-small {
	width: 62px;
}
.logo_copyright {
height: 190px;
}
.footer p {
font-size: 11px;
}
/* ACCUEIL */
.accueil .moduletable a.learnmore_home {
width: 347px;
}
.accueil .moduletable a.learnmore_home {
padding-left:25px;
}
.accueil h1 {
font-size:21px;
}
.accueil .header-inner {
background: url('/images/canada_map.png') 93% 0 no-repeat;
height: 303px;
padding-top: 24px;
}
.accueil .avert .moduletable h3 {
margin: 0 0 17px;
font-family: oswald;
font-weight: 300;
font-size: 22px;
}
/*.services .header-inner {
background:transparent;
}*/
.accueil .moduletable.services ul.services  li:last-child{
margin-top:5px;
}
.accueil .moduletable.services ul.services  li:last-child a {
line-height:24px;
}
.accueil .avert .moduletable {
padding: 30px 25px;
}
/* ABOUT US */
.moduletable.conseillers img {
margin-left: 0px;
}
#sidebar .moduletable a.learnmore_home {
width: 165px;
}
.moduletable.blue_box {
width: 125px;
padding: 60px 28px;
}
.moduletable.blue_box {
height: auto;
}
/* NEWS */
.news-page #sidebar .moduletable.news li a {
line-height: 17px;
padding-left: 0px;
padding-top:7px;
}
.news-page #sidebar .moduletable.news li {
width: 165px;
padding-left: 15px;
margin-top:5px;
height:40px;
}
/* TEAM */
.team .items a {
width: 145px;
}
.items .row-fluid .span6 {
height: 267px;
}
.view-logos .items .logo-client {  
  height: 100px;
}
.team .row-fluid .span6 span#poste {
line-height: 16px;
}
.view-conseiller .slider a#precedent {
float: left;
margin: 12.5% 70px 0 15px;
}
.view-conseiller .highlights ,.view-conseiller .contact{
padding: 25px 20px;
word-wrap:break-word;
}
.team .row-fluid .span6 img {
top: 60px;
}
.team .items a {
top: 273px;
}
.team .header-inner {
background: url('/images/team-header-bg.png') 125% no-repeat transparent;
}
/*.team .header {
background: url('/images/team-header-bg.png') 66% no-repeat #fff;
}*/
/* SERVICES */
.services #content {
min-height: 880px!important;
}
.services #sidebar .moduletable.services li {
width: 181px;
height: auto;
}
.services #sidebar .moduletable.services li a {
line-height: 20px;
padding:7px 0 7px 15px;
}
/* CLIENTS */
.view-logos .items {
padding-left: 40px;
padding-top:0;
}

/* CONTACT */

.contact .span6 img {
height:auto!important;
}
.contact .van.span6 span.see-map{
margin-top:20px;
}
#van {
margin-top:20px;
}/*
#tor {
margin-top:18px;
}*/
/* FOOTER */
.logo_copyright {
width: 250px;
}
.logo_copyright img {
margin-bottom: 20px;
}
.menu_footer {
width: 500px;
}
.menu_footer ul li {
width: 100px;
padding: 40px 20px;
}
.menu_footer ul li.item-165 ul li{
width:125px;
}
